libimobiledevice 1.1.5

- Main Page
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- d
- f
- h
- i
- l
- m
- n
- r
- s
- w

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- sbservices_client_free() : sbservices.h
- sbservices_client_new() : sbservices.h
- sbservices_client_t : sbservices.h
- sbservices_error_t : sbservices.h
- sbservices_get_home_screen_wallpaper_pngdata() : sbservices.h
- sbservices_get_icon_pngdata() : sbservices.h
- sbservices_get_icon_state() : sbservices.h
- sbservices_get_interface_orientation() : sbservices.h
- sbservices_set_icon_state() : sbservices.h
- screenshotr_client_free() : screenshotr.h
- screenshotr_client_new() : screenshotr.h
- screenshotr_client_t : screenshotr.h
- screenshotr_error_t : screenshotr.h
- screenshotr_take_screenshot() : screenshotr.h